Download it now!
Bug 73260 - UI window Registered Databases (from window Datasources) empty and large
Summary: UI window Registered Databases (from window Datasources) empty and large
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.2.0.0.beta1
Hardware: Other All
: medium normal
Assignee: Caolán McNamara
URL:
Whiteboard: target:4.3.0 target:4.2.0
Keywords: regression
Depends on:
Blocks:
 
Reported: 2014-01-03 14:58 UTC by Cor Nouws
Modified: 2014-01-13 14:32 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2014-01-03 14:58:33 UTC
In writer hit F4
Right click in the datasource browser (top left) and choose "Registered databases"
  > large empty window opens
Comment 1 Cor Nouws 2014-01-03 14:59:17 UTC
there is a work around via Tools > Options > LibreOffice Base  etc etc
Comment 2 Cor Nouws 2014-01-03 15:03:12 UTC
@caolan one for you maybe..
Comment 3 Commit Notification 2014-01-10 20:53:47 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5ac26a7f0054ca3d1af41f3483dc0e32a343bb96

Resolves: fdo#73260 fix Registered Database single tab dialog



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2014-01-10 20:56:08 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8cfd13d44798954983aaedd21eba9b5b7ca911ee&h=libreoffice-4-2

Resolves: fdo#73260 fix Registered Database single tab dialog


It will be available in LibreOffice 4.2.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2014-01-13 14:32:02 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-4-2-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d7b9e605690d1a7b795db82f129e0f1f352a373d&h=libreoffice-4-2-0

Resolves: fdo#73260 fix Registered Database single tab dialog


It will be available already in LibreOffice 4.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.